.bx-wrapper {overflow:hidden; text-align:left; }
.bx-wrapper img {}
.bx-wrapper .bx-pager {position:absolute; bottom: 20px; left: 50%; transform: translate(-50%,0); z-index:100; width:auto; text-align:center; background: rgba(0,0,0,0.2); border-radius: 100px; padding: 0 20px; height: 27px; display: flex; justify-content: center; align-items: center;}
.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {display: inline-block;*zoom: 1;*display: inline;}
.bx-wrapper .bx-pager.bx-default-pager a {text-indent: -9999px; display: block;margin: 0 6px; background:#fff; width: 7px; height: 7px; border-radius: 100px;}
/* .bx-wrapper .bx-pager.bx-default-pager a:hover, */
.bx-wrapper .bx-pager.bx-default-pager a.active {background:#00c1ea; width:7px; height: 7px; border-radius: 100px;}
.bx-wrapper .bx-controls-auto .bx-start {display: block; text-indent: -9999px; width: 10px; height: 16px; outline: 0; background: url() 0 0 no-repeat;}
/* .bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {background-position: -86px 0;} */
.bx-wrapper .bx-controls-auto .bx-stop {display: block; text-indent: -9999px; width: 16px; height: 16px; outline: 0; background: url() 0px 0px no-repeat;}
.bx-wrapper .bx-prev {left:50%;  margin-left:-600px; background:url('/images/arrow-left.png') center center no-repeat; z-index:100; width: 16px; height: 31px;}
.bx-wrapper .bx-next {left:50%; margin-left:534px; background: url('/images/arrow-right.png') center center no-repeat; z-index:100; width: 16px; height: 31px;}
.bx-wrapper .bx-prev:hover {background-position: center;}
.bx-wrapper .bx-next:hover {background-position:}
.bx-wrapper .bx-controls-direction a {position: absolute;top: 325px;margin-top: 0;outline: 0;width: 63px;height: 63px;text-indent: -9999px;z-index: 100; background-color: rgba(170,170,170,0.3);}
.bx-wrapper .bx-controls-direction a.disabled {display: none;}
.bx-wrapper .bx-controls-auto {text-align: center; z-index:100; position:absolute; top:485px; z-index:100;left:51.8%; }